# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Mar 29 02:21:27 UTC 2015
pkgname = haskell-syb
pkgver = 0.4.2-2
pkgdesc = A library for client-side HTTP
url = http://hackage.haskell.org/package/syb
builddate = 1427595687
packager = Unknown Packager
size = 3461120
arch = x86_64
license = custom:BSD3
depend = ghc>=6.0.0
depend = ghc<7.10.0
depend = haskell-base>=4.0
depend = haskell-base<5.0
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
